@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

* {
    font-family: 'Roboto', sans-serif;
}

body {
    background-image: url(../img/BG.png);
    display:flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow-x: hidden;
}
.navbar{
    background: #1D3557;
}
.section-container {
    position: relative;
    height: 100vh;
    width: 100%;
}

.section-title {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 32px;
    left: 50%;
    margin-top: 15%;
    width: 100%;
    z-index: 1;
}
.section-title h1{
    font-style: normal;
    font-weight: 600;
    font-size: 49px;
    line-height: 56px;
    color: #F5F5F5;
}
.input-field{
    display: flex;
    flex-direction: column;
    position: relative;
    margin: 0 46px 24px 46px;
}
.input{
    height: 48px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #6D6875;
    color: #000;
}
input[type="search"]:focus {
    box-shadow: 0 0 3px 0 #1183d6;
    border-color: #1183d6;
    outline: none;
}
form.nosubmit {
    border: none;
    padding: 0;
    width: 321px;
    height: 48px;
}
input.nosubmit {
    border: 1px solid #555;
    width: 100%;
    padding: 9px 4px 9px 40px;
    background: white url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' class='bi bi-search' viewBox='0 0 16 16'%3E%3Cpath d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z'%3E%3C/path%3E%3C/svg%3E") no-repeat 13px center;
}
.section-faq {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    z-index: 0;
}
.card-faq-closed {
    width: 813px;
    height: 100%;
    border-radius: 20px;
    background-color: #ffffff;
    box-shadow: -8px 40px 40px 0px rgba(0, 0, 0, 0.25);
    display: grid;
    /*display: flex;*/

}
.pertanyaan {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.pertanyaan h3{
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #1D3557;
    margin-left: 36px;
    margin-bottom: 0;
    width: 685px;
    /*margin-bottom: 24px;*/
    /*margin-top: 24px;*/
}
.pertanyaan.closed h3{
    /*font-style: normal;*/
    /*font-weight: 600;*/
    /*font-size: 24px;*/
    /*line-height: 32px;*/
    /*color: #1D3557;*/
    /*text-indent: 36px;*/
    /*margin: 0;*/
    /*width: 685px;*/
    margin-bottom: 24px;
    margin-top: 24px;
}
.icon-dropdown, .icon-dropup {
    cursor: pointer;
    margin-right: 36px;
}
.card-faq-opened {
    width: 813px;
    height: 100%;
    border-radius: 20px;
    background-color: #F5F5F5;
    box-shadow: -8px 40px 40px 0px rgba(0, 0, 0, 0.25);
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.jawaban{
    display: flex;
    justify-content: center;
    align-items: center;
}
.jawaban p{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #6D6875;
    width: 746px;
    margin-bottom: 24px;
    text-align: justify;
}